/* remember to highlight inserts somehow! */
dt, dd, dd p {
	margin: 0;
	padding: 0;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* tables still need 'cellspacing="0"' in the markup */
.auth-block {
	height: 50px;
	overflow: hidden;
}

#lj-comments {
	margin-top: 30px;
	width: 100%;
	background: url(/Content/ljpics/lj_talk.gif) top left no-repeat;
	font: 11px/11px Arial;
	margin-bottom: 20px;
}
/* form/frame */
.lj3-iframe {
	width: 100%;
	overflow: hidden;
	margin: 0;
 /*background:url(/Content/ljpics/preloader-m.gif) no-repeat center;*/;
}

.lj3-iframe IFRAME {
	width: 100%;
	border: 0;
	margin: 0;
	overflow: hidden;
	height: 165px;
}

/* pagination */
.lj3-pagination {
	padding: 17px 0;
	text-align: center;
	font: 14px Tahoma, Arial, sans-serif !important;
}

.lj3-pagination P {
	color: #999;
	font-size: 11px;
}

.lj3-pagination LI {
	display: inline-block;
	margin: 0 2px;
}

.lj3-pagination .lj3-prev {
	margin-right: 12px;
}

.lj3-pagination .lj3-next {
	margin-left: 12px;
}

.lj3-pagination A {
	display: inline-block;
	vertical-align: middle;
	text-decoration: none;
	font-weight: bold;
	color: #303e50;
	padding: 2px;
}

.lj3-pagination .lj3-active A,
		.lj3-pagination SPAN {
	font-weight: bold;
	color: #999;
}

.lj3-pagination .lj3-lacuna A,
		.lj3-pagination .lj3-lacuna SPAN {
	font-weight: normal;
}

.lj3-pagination.idle UL {
	background: url(/Content/ljpics/preloader-m.gif) no-repeat 50% 50%;
}

.lj3-pagination.idle LI {
	visibility: hidden;
}

.lj3-comments-wrapper {
	font: 12px Tahoma, Arial, sans-serif;
}

.lj3-button-link, .lj3-thread-link {
	display: inline-block;
	padding: 5px 10px 6px;
	background: url(/Content/ljpics/btn_bg.png) repeat-x 0px -13px;
}

.lj3-submit, .lj3-submit-wrapper input {
	display: inline-block !important;
	background: url(/Content/ljpics/btn_bg.png) repeat-x 0px -13px !important;
	border: none !important;
	color: #666666 !important;
}

.lj3-comments-inner {
}

.lj3-comment {
	margin: 20px 0;
}

.lj3-comment-header {
	overflow: hidden;
	border-left: 2px solid #CCC;
}

.lj3-comment-header IMG {
	float: left;
}

.lj3-comment-header-inner {
	display: block;
 /*padding:8px 12px 5px 62px;*/ /*return when avatars enamled*/;
}

.lj3-comment-header .lj3-comment-title {
	display: block;
	color: #666666;
	font-size: 12px;
	padding: 6px 10px 5px 10px;
	border-bottom: 1px solid #CCC;
}

.lj3-comment-header .lj3-comment-title.empty {
	display: none;
}

.lj3-comment-meta {
	cursor: pointer;
	display: block;
	padding: 6px 10px 5px 10px;
	background-color: #ECECEE;
	font-size: 11px;
	color: #303e50;
}

.lj3-comment-meta:hover {
	background-color: #E9E9E9;
}
		/*.comment-container:hover .lj3-comment-meta{background-color:#E9E9E9;}*/
		/*.comment-container:hover *{border-color:#c9c9c9;}*/
.lj3-comment-collapsed.idle .lj3-comment-meta {
	background-image: url(/Content/ljpics/preloader-s.gif);
	background-repeat: no-repeat;
	background-position: 99% 50%;
}

.lj3-comment-meta .lj3-permalink {
	display: inline-block;
	margin: 0 0 2px 0;
	color: #666;
	text-decoration: none;
}

.lj3-comment-meta .nickname {
	color: #303e50;
	text-decoration: none;
	margin: 0 5px 0 0;
}

.lj3-comment-meta .lj3-comment-title,
			.lj3-comment-meta .lj3-comment-date {
	display: inline-block;
	margin: 0 10px 2px 0;
	vertical-align: bottom;
	color: #303e50;
	text-decoration: none;
}

.lj3-user {
	padding: 0 5px 0 0;
}

.lj3-user,
			.lj3-user A {
	text-decoration: none;
}

.lj3-user B,
				.lj3-user .nickname {
	font-size: 12px;
	font-weight: bold;
	line-height: 15px !important;
	color: #303e50;
}

.lj3-comment-collapsed .lj3-user B,
				.lj3-comment-collapsed .lj3-user .nickname {
	line-height: 1em;
}

.lj3-user I,
				.lj3-user IMG {
	display: inline-block;
	float: none;
	width: 16px;
	height: 16px;
	vertical-align: bottom;
	background: url(/Content/ljpics/logos.png) no-repeat 0 0;
}

.lj3-user.lj3-openid IMG {
	background-position: 0 0;
}

.lj3-user.lj3-livejournal IMG {
	background-position: 0 -30px;
}

.lj3-user.lj3-facebook IMG {
	background-position: 0 -60px;
}

.lj3-user.lj3-twitter IMG {
	background-position: 0 -90px;
}

.lj3-user.lj3-openid a {
	font-size: 9px;
}

.lj3-comment-date {
	float: left;
	color: #303E50;
	padding: 5px 10px 18px;
 /*background:url(/Content/ljpics/arrow.gif) no-repeat 0 100%;*/;
}

.lj3-comment-date B {
	font-weight: bold;
}

.deleted-comment-container .lj3-comment-meta {
	background-color: #EFEFEF;
	cursor: default;
}

.deleted-comment-container .lj3-comment-meta .nickname,
			.deleted-comment-container .lj3-comment-meta .lj3-comment-title,
			.deleted-comment-container .lj3-comment-meta .lj3-permalink,
			.deleted-comment-container .lj3-comment-meta .lj3-comment-date {
	color: #999;
}

.lj3-comment-content {
	padding: 8px 10px;
	line-height: 1.4em;
	border-left: 2px solid #CCC;
}

.lj3-comment-content a {
	text-decoration: underline;
}

.lj3-comment-footer {
	border: 1px solid #CCC;
	border-width: 1px 0 2px 2px;
	text-align: right;
}

.lj3-comment-footer P {
	display: inline-block;
	padding: 0 0 0 21px;
}

.idle .lj3-comment-footer P {
	background: url(/Content/ljpics/preloader-s.gif) no-repeat 0 50%;
}

.lj3-button-link,
		.lj3-thread-link,
		.lj3-delete-comment {
	display: inline-block;
	margin: 0 0 0 10px;
	text-decoration: none;
	font-size: 12px;
}

.lj3-button-link:hover,
		.lj3-thread-link:hover,
		.lj3-delete-comment:hover {
	text-decoration: underline;
}

.lj3-button-link, .lj3-thread-link, .lj3-submit {
	color: #666666;
}

.lj3-button-link:hover, .lj3-thread-link:hover, .lj3-delete-comment:hover, .lj3-submit:hover {
	background-position: 0 -113px;
	color: #333;
	text-decoration: none;
}

.lj3-thread-link,
		.lj3-reply-link {
	text-align: center;
}

.lj3-delete-comment {
	color: #900;
	display: inline-block;
	padding: 5px 10px 6px;
	background: url(/Content/ljpics/btn_bg.png) repeat-x 0px -13px;
}

.add-comment-control {
	margin: 0;
	padding: 20px;
}

.add-comment-control .lj3-button-link {
	margin: 0;
	padding: 8px 0 0 0;
	height: 42px;
	width: 200px;
	background: url(/Content/ljpics/btn_bg2.png) 0 0 repeat-x;
}

.add-comment-control .lj3-button-link:hover {
	background: url(/Content/ljpics/btn_bg2.png) 0 -100px repeat-x;
}

.idle,
.idle A,
.idle .lj3-comment-header A,
.idle .lj3-comment-footer A,
.idle .lj3-comment-header SPAN,
.idle .lj3-comment-footer SPAN,
.lj3-denied,
.lj3-denied A,
.lj3-denied .lj3-button-link {
	color: #999;
	cursor: default;
}

.lj3-warning {
	display: block;
}

/* collapsed comments */
.lj3-comment-collapsed {
	margin-top: 4px;
	margin-bottom: 4px;
}

.lj3-comment-collapsed .lj3-comment-header {
	background: none;
	border: 0;
}

.lj3-comment-collapsed .lj3-comment-header-inner {
}

.lj3-comment-collapsed .lj3-comment-title {
	border: 0;
	padding: 0;
	text-decoration: none;
}

.lj3-comment-collapsed .lj3-comment-date {
	float: none;
	padding: 0;
	background: 0;
}

/* indentation */
.lj3-indent1 {
	margin-left: 10px;
}

.lj3-indent2 {
	margin-left: 20px;
}

.lj3-indent3,
.lj3-indent4,
.lj3-indent5,
.lj3-indent6,
.lj3-indent7,
.lj3-indent8,
.lj3-indent9,
.lj3-indent10,
.lj3-indent11,
.lj3-indent12,
.lj3-indent13,
.lj3-indent14,
.lj3-indent15,
.lj3-indent16,
.lj3-indent17,
.lj3-indent18,
.lj3-indent19,
.lj3-indent20 {
	margin-left: 30px;
}